<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c41d5bc068c3776cafb03bc28d5a59a8">
  <dict>
    <!--2022-05-24 10:56:54.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
